uuid: 63b15412-ada3-47aa-aac5-5ae3a1c2b23e
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - geofresco
_core:
  default_config_hash: j3YKEEyjzssnOoME1eq04152YXaW9TcGetpZOwq-iv8
id: geofresco_help
theme: geofresco
region: help
weight: -30
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
